<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AWP-wp-FTJ.title</key>
	<string>导出…</string>
	<key>Hau-2E-Qk8.title</key>
	<string>现在</string>
	<key>UYp-FA-gZP.title</key>
	<string>即时回放控制</string>
	<key>Wj9-c2-bSB.title</key>
	<string>取消</string>
	<key>gh2-Nt-9U7.title</key>
	<string>实时视图</string>
	<key>vJo-pj-XsO.title</key>
	<string>时间</string>
</dict>
</plist>
